# Islands Text Client v0.1.74 Islands.Text.Client.Interact View Source

Interacts with a client playing the Game of Islands.

# Link to this section Summary

## Functions

join(game_name, player_name, options \\ [])
start(game_name, player_name, options \\ [])
valid_game_args(game_name, player_name, options)

# Link to this section Functions

Link to this function join(game_name, player_name, options \\ []) View Source

    join(String.t(), String.t(), Keyword.t()) :: no_return()

Link to this function start(game_name, player_name, options \\ []) View Source

    start(String.t(), String.t(), Keyword.t()) :: no_return()

Link to this macro valid_game_args(game_name, player_name, options) View Source (macro)